Vulnerability CVE-2015-6300


Published: 2015-09-20

Description:
Cisco Secure Access Control Server (ACS) Solution Engine 5.7(0.15) allows remote authenticated users to cause a denial of service (SSH screen process crash) via crafted (1) CLI or (2) GUI commands, aka Bug ID CSCuw24694.

CVSS2 => (AV:N/AC:L/Au:S/C:N/I:N/A:P)

CVSS Base Score
Impact Subscore
Exploitability Subscore
4/10
2.9/10
8/10
Exploit range
Attack complexity
Authentication
Remote
Low
Single time
Confidentiality impact
Integrity impact
Availability impact
None
None
Partial
Affected software
Cisco -> Secure access control server 

 References:
http://tools.cisco.com/security/center/viewAlert.x?alertId=41087
http://www.securitytracker.com/id/1033615

Copyright 2021, cxsecurity.com

 

Back to Top